# ApiTenantUtilization Data Model

Utilization report information of a tenant.

Properties
name | data type | description
--- | --- | ---
tenantName | string | Name of the tenant.
cpuUtilizationPercentage | number | Percentage of CPU resource used by workloads.
memoryUtilizationPercentage | number | Percentage of memory used by workloads.

Example

    {
      "tenantName" : "...",
      "cpuUtilizationPercentage" : 12345.0,
      "memoryUtilizationPercentage" : 12345.0
    }